Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 10-23-11, 04:18 AM   #1
ioni
Registered User
 
Join Date: Aug 2010
Posts: 63
Default [SOLVED in 290.06]flashplugin crashes when using ONLY nvidia 290.03

Hi,

after upgrading to that version i noticed that flashplugin 11.0.1.152 crashes all the time, youtube from time to time and every time when the website has a lot of flash embedded.

184057.714533] plugin-containe[1142]: segfault at 2033663c ip b5e534a6 sp bfe31788 error 4 in libc-2.14.so[b5de0000+162000]


too bad that i cannot get a proper debugging.

Last edited by ioni; 11-04-11 at 03:05 PM.
ioni is offline   Reply With Quote
Old 10-23-11, 04:28 AM   #2
ioni
Registered User
 
Join Date: Aug 2010
Posts: 63
Default Re: flashplugin crashes when using ONLY nvidia 290.03

the above error is on an i686 system.

for x86_64 the error is a bit different, running the native x86_64 flashplugin:

plugin-containe[1233] general protection ip:7faa50e76434 sp:7fff3dea58f8 error:0 in libc-2.14.so[7faa50dfe000+157000]
ioni is offline   Reply With Quote
Old 10-23-11, 04:43 AM   #3
towo|
Registered User
 
Join Date: Feb 2007
Posts: 113
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Same here on debian sid 64bit with native plugin.
towo| is offline   Reply With Quote
Old 10-23-11, 05:37 AM   #4
stecklum
Registered User
 
Join Date: Feb 2009
Posts: 56
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Same here. I did not get even a trace in messages. Firefox crashes as as soon as I attempt to open a youtube page.
stecklum is offline   Reply With Quote
Old 10-23-11, 05:43 AM   #5
brucecadieux
Registered User
 
Join Date: Dec 2008
Posts: 78
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Same here. OpenSUSE 11.4 64 bit, firefox, flash plugin crashes with the beta driver.
brucecadieux is offline   Reply With Quote
Old 10-23-11, 05:43 AM   #6
zeroo
Registered User
 
Join Date: Jul 2010
Posts: 7
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Same here on Slackware...
zeroo is offline   Reply With Quote
Old 10-23-11, 06:27 AM   #7
squall38
Registered User
 
Join Date: Feb 2009
Posts: 13
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Fedora 15 x86_64 too with 32-bit Firefox and 64-bit Chrome.
squall38 is offline   Reply With Quote
Old 10-23-11, 07:48 AM   #8
Plagman
NVIDIA Corporation
 
Plagman's Avatar
 
Join Date: Sep 2007
Posts: 254
Default Re: flashplugin crashes when using ONLY nvidia 290.03

I filed bug 892667 to track this issue.

Thanks for the bug report.
Plagman is offline   Reply With Quote

Old 10-23-11, 09:21 AM   #9
zbiggy
Registered User
 
Join Date: Sep 2002
Posts: 623
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Maybe this is glibc 2.14 incompatibility? I use 290.03 on 32bit glibc 2.13 and have no problems with youtube movies.
zbiggy is offline   Reply With Quote
Old 10-23-11, 09:32 AM   #10
towo|
Registered User
 
Join Date: Feb 2007
Posts: 113
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Here on sid i have 2.13 too, and flash chrashes ervery time i want to watch flashvideos.
towo| is offline   Reply With Quote
Old 10-23-11, 11:24 AM   #11
TPG
Unregistered User
 
TPG's Avatar
 
Join Date: Apr 2006
Location: Poland, Warsaw
Posts: 203
Default Re: flashplugin crashes when using ONLY nvidia 290.03

Indeed Flash Player 11.0.1.152 crashes with firefox-7.0.1 and with Chromium-14.0.835.163 on x86_64 with 290.03 driver and glibc-2.14.90-5-mdv2012.0.x86_64

Anyways i haven't experienced any flash player plugin crash on Midori-0.4.1 with 290.03 driver, and that seems strange to me
__________________
mandriva > all
kthnxbai
TPG is offline   Reply With Quote
Old 10-23-11, 12:35 PM   #12
poltsy
Registered User
 
Join Date: Jan 2010
Posts: 26
Default Re: flashplugin crashes when using ONLY nvidia 290.03

[193916.364832] chrome[15310] general protection ip:7f481073a191 sp:7fffea1f7cb8 error:0 in libc-2.13.so[7f48106c8000+17a000]
[194094.459210] plugin-containe[15748] general protection ip:7f4205f87191 sp:7fff21920e48 error:0 in libc-2.13.so[7f4205f15000+17a000]

It's not just 2.14. No crash in Konqueror or reKonq.
poltsy is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 12:09 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.